<?php
require('application/language/english/translations_lang.php');
require ('config.php');

echo'
<html lang='.'"'.'en'.'"'.'><head>';
    echo '<meta charset='.'"'.'utf-8'.'"'.'>';
	echo '<meta name='.'"'.'viewport'.'"'. 'content='.'"'.'width=device-width, initial-scale=1.0'.'"'.'>';
	echo '<script src='.'"'.'https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js'.'"'.'></script>';
echo	'<script src='.'"'.'https://www.google.com/jsapi'.'"'.'></script>';

echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/bootstrap/css/bootstrap.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/jquery-ui/jquery-ui.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'.'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/jquery-qtip/jquery.qtip.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/trumbowyg/ui/trumbowyg.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/css/backend.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/css/general.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/js/popup.js?52FX8'.'"'.'>'; 


echo
'</head> 
<body>';

echo '<a href='.'"'.Config::BASE_URL.'/index.php/backend/settings'.'"'.'>'.'<image src='.'"'.'leftarrow.png'.'"'. 'width='.'"'.'100'.'"'. 'height='.'"'.'50'.'"'.'>'.'</a>'.'<br>';

echo '<h3> Email Fields </h3>'; 
echo '<p class='.'"'.'form-control required'.'"'.'>'. 'Do not include quotations in fields'.'</p>'; 


echo '<form method='.'"'.'POST'.'"'.'action='.'"'.'changefields.php'.'"'.'>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'providerconfirmemailheader'.'"'.'>'. 'Provider Confirmation Email Header'. '</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentproviderconfirmheader.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'providerconfirmemailheader'.'"'. 'name='.'"'.'providerconfirmemailheader'.'"' .'class='.'"'.'form-control required'.'"'.'>'.$lang['appointment_added_to_your_plan'] .'</textarea>'.'<br>';
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'userconfirmemailheader'.'"'.'>'. 'User Confirmation Email Header'. '</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentuserconfirmheader.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'userconfirmemailheader'.'"'. 'name='.'"'.'userconfirmemailheader'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['appointment_booked'] .'</textarea>'.'<br>';
echo '</div>';

 echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'userconfirmemail'.'"'.'>'. 'User Confirmation Email'. '</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentuserconfirmvalue.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"' .'id='.'"'.'userconfirmemail'.'"'. 'name='.'"'.'userconfirmemail'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['thank_you_for_appointment'].'</textarea>'.'<br>';
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'userdeleteemailheader'.'"'.'>'.'User and Provider Delete Email Header'.'</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentcancelledheader.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'userdeleteemailheader'.'"'. 'name='.'"'.'userdeleteemailheader'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['appointment_cancelled_title'].'</textarea>'.'<br>'; 
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'userdeleteemail'.'"'.'>'. 'User & Provider Delete Email'.'</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentcancelledvalue.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'userdeleteemail'.'"'.'name='.'"'.'userdeleteemail'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['appointment_removed_from_schedule'].'</textarea>'.'<br>'; 
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'usereditemailheader'.'"'.'>'. 'User  and Provider Edit Email Header'.'</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/appointmentchanged.PNG'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'.'id='.'"'.'usereditemailheader'.'"' .'name='.'"'.'usereditemailheader'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['appointment_changes_saved'].'</textarea>'.'<br>'; 
echo '</div>';

echo '<h3> SMS Fields </h3>'; 

echo '<p class='.'"'.'form-control required'.'"'.'>'. 'For sms the start of the message is Confirmation/Appointment deleted for DATE at TIME for FIRSTNAME LASTNAME **Do not include quotations in fields'.'</p>'; 
if($lang['smsonoff'] = 'ON'){
$a = 'selected';
}

if($lang['smsonoff'] = 'OFF'){
    $b='selected';
}
echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'smsonoff'.'"'.'>'. 'SMS on/off'. '</label>'.'  ';
echo '<select name='.'"'.'smsonoff'.'"'. 'id='.'"'.'smsonoff'.'"'.'>'.

 
  '<option value='.'"'.'OFF'.'"'.$b.'>'.'OFF'.'</option>'.
    '<option value='.'"'.'ON'.'"'.$a.'>'.'ON'.'</option>'.

'</select>';
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'smsdeletemessage'.'"'.'>'. 'User Delete SMS Message'. '</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/smsdeleted.jpg'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'smsdeletemessage'.'"'. 'name='.'"'.'smsdeletemessage'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['smsdeletemessage'].'</textarea>'.'<br>'; 
echo '</div>';

echo '<div class='.'"'.'form-group'.'"'.'>';
echo '<label for='.'"'.'smsconfirmmessage'.'"'.'>'. 'User SMS Confirmation Message'. '</label>'.'  ';
echo '<a href='.'"'.'http://mypharmacyappointment.ca/changefieldspics/smsconfirm.jpg'.'"'.'target='.'"'.'_blank'.'"'.'>'.'<image src='.'"'.'info-icon.png'.'"'. 'width='.'"'.'20'.'"'. 'height='.'"'.'20'.'"'.'>'.'</a>'.'<br>';
echo '<textarea type='.'"'.'text'.'"'. 'id='.'"'.'smsconfirmmessage'.'"'. 'name='.'"'.'smsconfirmmessage'.'"'.'class='.'"'.'form-control required'.'"'.'>'.$lang['smsconfirmmessage'].'</textarea>'.'<br>'; 
echo '</div>';





echo '<input type='.'"'.'submit'.'"'. 'id='.'"'.'submit'.'"'. 'name='.'"'.'Make Changes'.'"'.'class='.'"'.'btn btn-primary'.'"'.'>';  
echo '</form>'; 


echo '</body> 
</html>'; 
